/****** GLOBAL styles ******/
/* Animations */

.animated {
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    -ms-animation-duration: 1s;
    animation-duration: 1s;
}

.delay_05s {
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -o-animation-delay: 1s;
    -ms-animation-delay: 1s;
    animation-delay: 1s;
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    -ms-animation-name: fadeIn;
    animation-name: fadeIn;
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    -ms-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    -moz-animation-name: fadeInUp;
    -o-animation-name: fadeInUp;
    -ms-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    -moz-animation-name: fadeInLeft;
    -o-animation-name: fadeInLeft;
    -ms-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.bounceInDown {
    -webkit-animation-name: bounceInDown;
    -moz-animation-name: bounceInDown;
    -o-animation-name: bounceInDown;
    -ms-animation-name: bounceInDown;
    animation-name: bounceInDown;
}

.bounceInUp {
    -webkit-animation-name: bounceInUp;
    -moz-animation-name: bounceInUp;
    -o-animation-name: bounceInUp;
    -ms-animation-name: bounceInUp;
    animation-name: bounceInUp;
}

.parallax-window {
    min-height: 400px;
    background: transparent;
}


/* General styles */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*,
*:link {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    display: flex;
    flex-direction: column;
    margin: 0;
    -webkit-backface-visibility: hidden;
    font-family: 'Arial', sans-serif;
    text-align: center;
    font-size: 15px;
    height: 100vh;
}

main {
    flex: 1 0 auto;
}

footer, header {
    flex-shrink: 0;
}

.vertical_center {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.uppercase {
    text-transform: uppercase;
}

.bg_blue_dark {
    background-image: linear-gradient(305deg, #d02320 17%, #e50300 31%, #d02320 54%, #b5020e 88%) !important;
}

.bg_blue_light {
    background: #FAF7F7;
}

.bg_green_dark {
    background: #FAF7F7;
}

.bg_green_light {
    background: #F3EFEF;
	background-image: radial-gradient(rgba(208,35,32,.13) 1px, transparent 1px);
  background-size: 16px 16px;
}

.m-0{
    margin: 0;
}

/* Header */

.header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 95px;
    text-align: left;
    z-index: 400;
    background: #fff;
    text-align: left;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
}

.header .phone_wrapper {
    float: right;
    color: #1c2741;
    margin-top: 20px;
    position: absolute;
    right: 20px;
}

.phone_wrapper {
    width: auto;
    height: auto;
}

.phone_wrapper div {
    float: left;
}

.phone_wrapper img {
    margin-right: 8px;
}

.phone_wrapper h3,
.phone_wrapper h5 {
    margin: 0;
    font-weight: 700;
}

.phone_wrapper h5 {
    font-size: 15px;
}

.menu-container .phone_wrapper li {
    border: 0;
}


/* Main */

#quienes_somos {
    padding: 120px 0;
    overflow: hidden;
   background-position: center bottom 0px;
    background-image: radial-gradient(circle at center, rgba(255, 255, 255, 0.7) 17%, rgba(0, 0, 0, 0.07) 81%), url(/img/fondo-modelo-operativo.jpg) !important;
    color: #000;
    position: relative;
}

#quienes_somos h4 {
    max-width: 625px;
    margin: 0 auto;
}

#quienes_somos form {
    position: relative;
    z-index: 200;
    margin-top: 50px;
}

#quienes_somos .checkbox {
    display: block;
    margin: 5px 0;
    font-size: 11px;
}

#quienes_somos a {
    color: #0d213f;
}

.pr_callme_feedback {
    height: 77;
    px margin-top: 50px;
    text-align: center;
}

.pr_callme_feedback h4 {
    text-transform: uppercase;
}

#article_comunications h2,
#article_technical_service h1 {
    margin-top: 0;
    color: #e65104;
}

#article_comunications {
    padding: 90px 0 0;
    background: #fff;
    z-index: 2;
    position: relative;
}

#article_comunications h2 {
    margin-bottom: 90px;
}

#article_technical_service {
    padding: 120px 0 150px;
    background-image: url("../img/icon-technical-service.png");
    background-image: url("../img/icon-technical-service.svg") none;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #fff;
    z-index: 1;
    position: relative;
}

#article_technical_service h5 {
    line-height: 24px;
}

#article_detail_1{
    padding: 80px 0;
    background-color: #fff;
    z-index: 1;
    position: relative;
}

#article_detail_1 h5 {
    line-height: 24px;
    text-align: left;
}

.container {
    position: relative;
}

.detail-container-1{
    display: inline-block;
    float: left;
    padding: 0 40px 0 15px;
}

.detail-container-2{
    display: inline-block;
    float: left;
    width: 545px;
}

.detail-container-3{
    display: inline-block;
    float: left;
    width: 545px;
}

.detail-container-4{
    padding: 0 40px;
    position: absolute;
    top: -110px;
    right: 100px;
}

.bg-gray #article_detail_1{
    background-color: #ececec;
    z-index: 0;
}

.detail-container-5{
    display: block;
    float: left;
    width: 100%;
    margin: 30px 0;
}

.detail-container-5 h3{
    font-size: 22px;
    text-align: left;
    color: #e65104;
    text-transform: uppercase;
}

#contacto{
    padding: 80px 0;
    background-color: #F3EFEF;
    z-index: 1;
    position: relative;
}
#contacto h2 {
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
}
#contacto p strong{
    color: #D02320;
}

/* Footer */

.footer {
    padding: 45px 0;
    background: #1a1a1a;
    color: #fff;
    font-size: 12px;
    position: relative;
    z-index: 2;
}

.footer__link {
    color: #fff;
}

.footer__link:hover, .footer__link:focus {
    color: #fff;
}


/* Not supported */

.not_supported {
    max-width: 450px;
    margin: 20% auto;
    padding: 0 15px;
    background: _red;
    color: #fff;
    text-align: center;
}

.not_supported h3 {
    font-size: 42px;
}

.not_supported p {
    font-size: 22px;
}


/* Bootstrap reset styles */

:focus,
a:focus {
    outline: none;
    outline: 0 auto -webkit-focus-ring-color;
}

a,
.btn {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.btn {
    padding: 10px 45px;
    border: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 15px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.btn:hover,
.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: 0;
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
}

.btn-primary {
    background: #0d213f;
    color: #fff;
}

.btn-primary:hover,
.btn-primary:focus {
    background: #0d213f;
}

.btn-warning {
    background: #e65104;
    color: #fff;
}

.btn-warning:hover,
.btn-warning:focus {
    background: #e65104;
}

.input-group,
.form-control,
.form-inline .btn {
    height: 45px;
    font-size: 14px;
}

.form-inline .btn img {
    margin: -1px 0 0 7px;
}

.input-group-addon {
    width: 45px !important;
    padding: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #7f8080;
}

.input-group-addon i {
    font-size: 26px;
    margin-top: 2px;
}

.panel {
    border: 0 solid transparent;
    border-radius: 0;
    box-shadow: 0 0 0 rgba(0, 0, 0, .0);
}

.panel .btn {
    margin: 35px 0;
    text-transform: uppercase;
    text-align: center;
}

.panel-collapse {
    margin: 0 0 30px 0;
}

.panel-group {
    margin-bottom: 0;
}

.panel-group .panel {
    border-radius: 0!important;
}

.panel-group .panel+.panel {
    margin-top: 0;
}

.panel-heading {
    color: #fff;
}

.panel-heading a {
    position: relative;
    display: block;
    padding: 24px;
}

.panel-heading a.collapsed .panel_icon {
    background-image: url("../img/panel-icon-folded.png");
}

.panel-heading a:hover,
.panel-heading a:focus {
    text-decoration: none;
}

.panel-content{
    margin: 64px 0;
}

.panel_logo {
    margin: 0 auto;
    margin-bottom: 30px;
}

.panel_icon {
    position: absolute;
    z-index: 10;
    bottom: -30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 300;
    width: 66px;
    height: 66px;
    background: url("../img/panel-icon-unfolded.svg") no-repeat center center;
}

.panel-title {
    font-size: 16px;
    line-height: 24px;
}

.panel-title p {
    max-width: 550px;
    margin: 0 auto;
}

.panel-body {
    background: #fff;
    text-align: left;
    color: #0d213f;
    padding: 24px;
    border-radius: 16px;
}

.panel-body [class^="col-"] {
    padding-left: 0;
}

.panel-body h4 {
    color: #D02320;
    text-transform: uppercase;
    margin: 24px 0;
}

/* Modals */

.modal {
    text-align: left;
}

.modal-header h5,
.modal-body h5{
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 16px;
}

.modal-body {
    font-size: 14px;
}

.modal-body a{
    color: #B1040E;
    text-decoration: underline;
}



@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }
    100% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }
    100% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }
    100% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
    }
    100% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
    }
}

@-moz-keyframes fadeInDown {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, -100%, 0);
        -moz-transform: translate3d(0, -100%, 0);
        -o-transform: translate3d(0, -100%, 0);
        -ms-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    100% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, -100%, 0);
        -moz-transform: translate3d(0, -100%, 0);
        -o-transform: translate3d(0, -100%, 0);
        -ms-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    100% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@-o-keyframes fadeInDown {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, -100%, 0);
        -moz-transform: translate3d(0, -100%, 0);
        -o-transform: translate3d(0, -100%, 0);
        -ms-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    100% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, -100%, 0);
        -moz-transform: translate3d(0, -100%, 0);
        -o-transform: translate3d(0, -100%, 0);
        -ms-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    100% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@-moz-keyframes fadeInUp {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, 100%, 0);
        -moz-transform: translate3d(0, 100%, 0);
        -o-transform: translate3d(0, 100%, 0);
        -ms-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    100% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, 100%, 0);
        -moz-transform: translate3d(0, 100%, 0);
        -o-transform: translate3d(0, 100%, 0);
        -ms-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    100% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@-o-keyframes fadeInUp {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, 100%, 0);
        -moz-transform: translate3d(0, 100%, 0);
        -o-transform: translate3d(0, 100%, 0);
        -ms-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    100% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, 100%, 0);
        -moz-transform: translate3d(0, 100%, 0);
        -o-transform: translate3d(0, 100%, 0);
        -ms-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    100% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@-moz-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(-100%, 0, 0);
        -moz-transform: translate3d(-100%, 0, 0);
        -o-transform: translate3d(-100%, 0, 0);
        -ms-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    100% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(-100%, 0, 0);
        -moz-transform: translate3d(-100%, 0, 0);
        -o-transform: translate3d(-100%, 0, 0);
        -ms-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    100% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@-o-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(-100%, 0, 0);
        -moz-transform: translate3d(-100%, 0, 0);
        -o-transform: translate3d(-100%, 0, 0);
        -ms-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    100% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(-100%, 0, 0);
        -moz-transform: translate3d(-100%, 0, 0);
        -o-transform: translate3d(-100%, 0, 0);
        -ms-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    100% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@-moz-keyframes bounceInDown {
    0%,
    60%,
    75%,
    90%,
    100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, -3000px, 0);
        -moz-transform: translate3d(0, -3000px, 0);
        -o-transform: translate3d(0, -3000px, 0);
        -ms-transform: translate3d(0, -3000px, 0);
        transform: translate3d(0, -3000px, 0);
    }
    60% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: translate3d(0, 25px, 0);
        -moz-transform: translate3d(0, 25px, 0);
        -o-transform: translate3d(0, 25px, 0);
        -ms-transform: translate3d(0, 25px, 0);
        transform: translate3d(0, 25px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, -10px, 0);
        -moz-transform: translate3d(0, -10px, 0);
        -o-transform: translate3d(0, -10px, 0);
        -ms-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, 5px, 0);
        -moz-transform: translate3d(0, 5px, 0);
        -o-transform: translate3d(0, 5px, 0);
        -ms-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0);
    }
    100% {
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@-webkit-keyframes bounceInDown {
    0%,
    60%,
    75%,
    90%,
    100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, -3000px, 0);
        -moz-transform: translate3d(0, -3000px, 0);
        -o-transform: translate3d(0, -3000px, 0);
        -ms-transform: translate3d(0, -3000px, 0);
        transform: translate3d(0, -3000px, 0);
    }
    60% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: translate3d(0, 25px, 0);
        -moz-transform: translate3d(0, 25px, 0);
        -o-transform: translate3d(0, 25px, 0);
        -ms-transform: translate3d(0, 25px, 0);
        transform: translate3d(0, 25px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, -10px, 0);
        -moz-transform: translate3d(0, -10px, 0);
        -o-transform: translate3d(0, -10px, 0);
        -ms-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, 5px, 0);
        -moz-transform: translate3d(0, 5px, 0);
        -o-transform: translate3d(0, 5px, 0);
        -ms-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0);
    }
    100% {
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@-o-keyframes bounceInDown {
    0%,
    60%,
    75%,
    90%,
    100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, -3000px, 0);
        -moz-transform: translate3d(0, -3000px, 0);
        -o-transform: translate3d(0, -3000px, 0);
        -ms-transform: translate3d(0, -3000px, 0);
        transform: translate3d(0, -3000px, 0);
    }
    60% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: translate3d(0, 25px, 0);
        -moz-transform: translate3d(0, 25px, 0);
        -o-transform: translate3d(0, 25px, 0);
        -ms-transform: translate3d(0, 25px, 0);
        transform: translate3d(0, 25px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, -10px, 0);
        -moz-transform: translate3d(0, -10px, 0);
        -o-transform: translate3d(0, -10px, 0);
        -ms-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, 5px, 0);
        -moz-transform: translate3d(0, 5px, 0);
        -o-transform: translate3d(0, 5px, 0);
        -ms-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0);
    }
    100% {
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@keyframes bounceInDown {
    0%,
    60%,
    75%,
    90%,
    100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, -3000px, 0);
        -moz-transform: translate3d(0, -3000px, 0);
        -o-transform: translate3d(0, -3000px, 0);
        -ms-transform: translate3d(0, -3000px, 0);
        transform: translate3d(0, -3000px, 0);
    }
    60% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: translate3d(0, 25px, 0);
        -moz-transform: translate3d(0, 25px, 0);
        -o-transform: translate3d(0, 25px, 0);
        -ms-transform: translate3d(0, 25px, 0);
        transform: translate3d(0, 25px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, -10px, 0);
        -moz-transform: translate3d(0, -10px, 0);
        -o-transform: translate3d(0, -10px, 0);
        -ms-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, 5px, 0);
        -moz-transform: translate3d(0, 5px, 0);
        -o-transform: translate3d(0, 5px, 0);
        -ms-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0);
    }
    100% {
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@-moz-keyframes bounceInUp {
    0%,
    60%,
    75%,
    90%,
    100% {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -moz-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -o-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -ms-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, 3000px, 0);
        -moz-transform: translate3d(0, 3000px, 0);
        -o-transform: translate3d(0, 3000px, 0);
        -ms-transform: translate3d(0, 3000px, 0);
        transform: translate3d(0, 3000px, 0);
    }
    60% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: translate3d(0, -20px, 0);
        -moz-transform: translate3d(0, -20px, 0);
        -o-transform: translate3d(0, -20px, 0);
        -ms-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, 10px, 0);
        -moz-transform: translate3d(0, 10px, 0);
        -o-transform: translate3d(0, 10px, 0);
        -ms-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -5px, 0);
        -moz-transform: translate3d(0, -5px, 0);
        -o-transform: translate3d(0, -5px, 0);
        -ms-transform: translate3d(0, -5px, 0);
        transform: translate3d(0, -5px, 0);
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@-webkit-keyframes bounceInUp {
    0%,
    60%,
    75%,
    90%,
    100% {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -moz-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -o-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -ms-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, 3000px, 0);
        -moz-transform: translate3d(0, 3000px, 0);
        -o-transform: translate3d(0, 3000px, 0);
        -ms-transform: translate3d(0, 3000px, 0);
        transform: translate3d(0, 3000px, 0);
    }
    60% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: translate3d(0, -20px, 0);
        -moz-transform: translate3d(0, -20px, 0);
        -o-transform: translate3d(0, -20px, 0);
        -ms-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, 10px, 0);
        -moz-transform: translate3d(0, 10px, 0);
        -o-transform: translate3d(0, 10px, 0);
        -ms-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -5px, 0);
        -moz-transform: translate3d(0, -5px, 0);
        -o-transform: translate3d(0, -5px, 0);
        -ms-transform: translate3d(0, -5px, 0);
        transform: translate3d(0, -5px, 0);
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@-o-keyframes bounceInUp {
    0%,
    60%,
    75%,
    90%,
    100% {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -moz-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -o-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -ms-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, 3000px, 0);
        -moz-transform: translate3d(0, 3000px, 0);
        -o-transform: translate3d(0, 3000px, 0);
        -ms-transform: translate3d(0, 3000px, 0);
        transform: translate3d(0, 3000px, 0);
    }
    60% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: translate3d(0, -20px, 0);
        -moz-transform: translate3d(0, -20px, 0);
        -o-transform: translate3d(0, -20px, 0);
        -ms-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, 10px, 0);
        -moz-transform: translate3d(0, 10px, 0);
        -o-transform: translate3d(0, 10px, 0);
        -ms-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -5px, 0);
        -moz-transform: translate3d(0, -5px, 0);
        -o-transform: translate3d(0, -5px, 0);
        -ms-transform: translate3d(0, -5px, 0);
        transform: translate3d(0, -5px, 0);
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes bounceInUp {
    0%,
    60%,
    75%,
    90%,
    100% {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -moz-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -o-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -ms-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    0% {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, 3000px, 0);
        -moz-transform: translate3d(0, 3000px, 0);
        -o-transform: translate3d(0, 3000px, 0);
        -ms-transform: translate3d(0, 3000px, 0);
        transform: translate3d(0, 3000px, 0);
    }
    60% {
        opacity: 1;
        -ms-filter: none;
        filter: none;
        -webkit-transform: translate3d(0, -20px, 0);
        -moz-transform: translate3d(0, -20px, 0);
        -o-transform: translate3d(0, -20px, 0);
        -ms-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, 10px, 0);
        -moz-transform: translate3d(0, 10px, 0);
        -o-transform: translate3d(0, 10px, 0);
        -ms-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -5px, 0);
        -moz-transform: translate3d(0, -5px, 0);
        -o-transform: translate3d(0, -5px, 0);
        -ms-transform: translate3d(0, -5px, 0);
        transform: translate3d(0, -5px, 0);
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.menu-container {
    padding: 0 20px;
}

ul#menu_wrapper {
    padding: 0;
    margin: 0;
}

ul.phone_wrapper {
    padding: 0;
    margin: 0;
}

ul.logo {
    padding: 0;
    margin: 0;
}

.logo li {
    float: left;
    position: relative;
    margin: 10px 20px 0 20px;
    list-style: none;
}

.logo img{
    margin-top:12px;
    display: block;
}

.phone_wrapper li {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    float: left;
}

#menu_wrapper li {
    float: left;
    padding: 0;
    margin: 0;
    line-height: 95px;
    text-align: center;
    padding: 0px 18px;
    list-style: none;
    text-transform: uppercase;
    display: inline-block;
    border-right: 1px solid #eaeaea;
    font-size: 13px;
}

#menu_wrapper a{
    color: #0d213f;
    text-decoration: none;
}

#menu_wrapper a:hover{
    color: #D02320;
    text-decoration: none;
}

#menu_wrapper li:first-of-type {
    border-left: 1px solid #eaeaea;
}

#quienes_somos .btn {
    padding: 10px 20px;
}

ul li a:hover + .hidden,
.hidden:hover {
    display: block;
}

.show-menu {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #fff;
    background: #D02320;
    text-align: center;
    padding: 10px 0;
    display: none;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.show-menu:hover {
    background: rgba(13, 33, 63, 0.6);
}

.menu-container input[type=checkbox] {
    display: none;
}

.menu-container input[type=checkbox]:checked ~ #menu_wrapper {
    display: block;
}

.icon-masthead-1{
    display: block;
    position: fixed;
    left: calc(50% - 650px);
    bottom: calc(50% - 350px);
    background: url(../img/icon-masthead-1.png);
    width: 400px;
    height: 486px;
    z-index: 0;
}
.icon-masthead-2{
    display: block;
    position: fixed;
    right: calc(50% - 700px);
    bottom: 60px;
    background: url(../img/icon-masthead-2.png);
    width: 380px;
    height: 634px;
    z-index: 0;
}
.main{
    margin-top: 95px;
}

#menu_wrapper .active{
    background: #e6f9fb;
}

.top-text h4{
    line-height: 28px;
}

#quienes_somos.top-text{
    padding: 60px 0;
}

#article_detail_1 h5{
    font-size: 15px;
}

/* MEDIA QUERIES */

@media only screen and (max-width: 1199px) {
    .footer .phone_wrapper {
        position: relative;
        margin: 40px auto 0;
    }
    #menu_wrapper li {
        padding: 0 10px;
        font-size: 12px;
    }
    .phone_wrapper h5 {
        font-size: 12px;
    }
    .phone_wrapper h3 {
        font-size: 27px;
    }
    .menu-container .img-responsive {
        width: 65px;
    }
    .detail-container-4{
        right: 20px;
    }
}

@media screen and (max-width: 1024px) {
    .main {
        margin-top: 60px;
    }
    .menu-container #menu_wrapper {
        position: static;
        display: none;
    }
    .menu-container li {
        margin-bottom: 1px;
    }
    .menu-container ul li,
    .menu-container li a {
        width: 100%;
    }
    .show-menu {
        display: block;
        position: absolute;
        width: 100px;
        height: 60px;
        line-height: 60px;
        right: 0;
        padding: 0;
        cursor: pointer;
    }
    .phone_wrapper {
        display: none;
    }
    .header {
        height: 60px;
    }
    .header .phone_wrapper {
        margin-top: 5px;
    }
    .phone_wrapper img {
        margin: 0;
    }
    .menu-container .logo li {
        width: auto;
        margin-top: 10px;
    }
    #menu_wrapper li{
      line-height: 40px !important;
      border-bottom: 1px solid #eaeaea;
      background: #f7f7f7;
    }
    #menu_wrapper li:first-of-type {
        border-left: 0;
        border-bottom: 1px solid #eaeaea;
    }
    .menu-container{
      padding: 0;
      position: absolute;
      display: block;
      width: 100%;
    }
}

@media only screen and (min-width: 992px) {
    .panel-body [class^="col-md"]:first-child {
        padding-right: 30px;
    }
}

@media only screen and (max-width: 991px) {
    .panel-body [class^="col-md"]:first-child {
        margin-bottom: 20px;
    }
    .detail-container-1{
        display: block;
        margin: 0 auto;
        float: inherit;
    }
    .detail-container-2{
        display: block;
        width: 100%;
        margin-top: 20px;
        padding: 0 15px;
    }
    .detail-container-3{
        display: block;
        width: 100%;
        margin-bottom: 20px;
        padding: 0 15px;
    }
    .detail-container-4{
        position: relative;
        margin-bottom: -220px;
        top: 0;
    }
}

@media only screen and (min-width: 768px) {
    .header [class^="col-"] {
        height: 95px;
    }
    .input-group {
        width: 340px;
    }
}

@media only screen and (max-width: 767px) {
    .main{
        margin-top: 0;
    }
    .header {
        position: relative;
    }
    .header [class^="col-"] {
        height: 115px;
        border-top: solid 1px #ededed;
    }
    .phone_wrapper,
    .logo {
        float: none !important;
        margin: 0 auto;
    }
    .input-group,
    .form-inline .btn {
        width: 100%;
        margin-bottom: 5px;
    }
}

@media only screen and (max-width: 576px) {
    .panel-body {
        padding: 16px;
    }
}

@media only screen and (max-width: 420px) {
    #quienes_somos {
        padding: 70px 0 90px;
        background-image: none;
    }
}

@media only screen and (max-width: 320px) {
    h1 {
        font-size: 38px;
    }
    h2 {
        font-size: 32px;
    }
}

/* Cookies */
.cookie-wrapper {
    z-index: 9999999999;
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 28px 20px;
    background: #fff;
    margin: 0;
    -webkit-box-shadow: 0 6px 24px 0 rgba(20, 7, 18, 0.1);
    box-shadow: 0 6px 24px 0 rgba(20, 7, 18, 0.1)
}

@media only screen and (max-width:480px) {
    .cookie-wrapper {
        padding: 95px 20px 80px 20px
    }
}

.cookie-wrapper__title {
    font-size: 18px;
    line-height: 1.2;
    font-weight: 700;
    display: block;
    color: #666;
    margin: 0 0 16px 0
}

@media only screen and (max-width:480px) {
    .cookie-wrapper__title {
        font-size: 16px
    }
}

.cookie-wrapper__text {
    font-size: 16px;
    line-height: 1.5;
    display: block;
    color: #666;
    margin: 0 auto 20px;
    max-width: 650px
}

@media only screen and (max-width:480px) {
    .cookie-wrapper__text {
        font-size: 10px;
        margin: 0 auto 48px
    }
}

.cookie-wrapper__btn {
    display: inline-block;
    padding: 16px 48px;
    margin: 0;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 0px;
    color: #fff;
    background: #B1040E;
    border-color: #B1040E
}

.cookie-wrapper__btn:focus,
.cookie-wrapper__btn:hover {
    color: #fff;
    background-color: #D02320
}

.cookie-wrapper__btn-text {
    display: inline-block;
    padding: 16px 48px;
    margin: 16px 0 0 0;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 0px;
    color: #a5a5a5;
    background: transparent;
    border-color: transparent
}

.cookie-wrapper__btn-text:focus,
.cookie-wrapper__btn-text:hover {
    color: #000
}

.modal-cookies-new {
    z-index: 99999999999
}

.cookie-wrapper-modal {
    z-index: 9999;
    position: -webkit-sticky;
    position: sticky;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 16px;
    background: #fff;
    margin: 0;
    -webkit-box-shadow: 0 -2px 4px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 -2px 4px 0 rgba(0, 0, 0, 0.2)
}

.cookie-wrapper-modal-content {
    border: 0!important;
    border-radius: 0
}

.cookie-wrapper-modal-body {
    padding: 20px 24px 0!important
}

.cookie-wrapper-modal__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 16px 0
}

.cookie-wrapper-modal__flex--switch {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    border-top: 2px solid #eee;
    padding-top: 16px
}

.cookie-wrapper-modal__close {
    width: 14px;
    height: 14px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
    position: relative
}

.cookie-wrapper-modal__close:after,
.cookie-wrapper-modal__close:before {
    content: '';
    position: absolute;
    height: 0.15rem;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -0.0625rem;
    background: #666
}

.cookie-wrapper-modal__close:before {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.cookie-wrapper-modal__close:after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.cookie-wrapper-modal__title {
    font-size: 12px;
    font-weight: 700;
    color: #666
}

.cookie-wrapper-modal__text {
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    color: #666
}

.cookie-wrapper-modal__link {
    display: inline-block;
    word-break: break-all
}

.cookie-wrapper-modal__btn {
    display: inline-block;
    padding: 16px 48px;
    margin: 0;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 0px;
    color: #fff;
    background: #4ec33e;
    border-color: #4ec33e
}

.cookie-wrapper-modal__btn:focus,
.cookie-wrapper-modal__btn:hover {
    color: #fff;
    background-color: #46ae38
}

.cookie-switch {
    position: relative
}

.cookie-switch-wrapper input[type=checkbox].cookie-switch-input {
    opacity: 0;
    position: absolute;
    left: -99999px
}

.cookie-switch-wrapper input[type=checkbox].cookie-switch-input+label {
    display: inline-block;
    padding: 0 16px;
    position: relative;
    width: 64px;
    height: 32px;
    max-height: 32px;
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    background-color: #c14c68;
    border-radius: 16px;
    cursor: pointer;
    -webkit-transition: all 0.25s ease-in;
    -o-transition: all 0.25s ease-in;
    transition: all 0.25s ease-in
}

.cookie-switch-wrapper input[type=checkbox].cookie-switch-input:checked+label {
    background-color: #4ec33e
}

.cookie-switch-wrapper input[type=checkbox].cookie-switch-input+label:before,
.cookie-switch-wrapper input[type=checkbox].cookie-switch-input+label:hover:before {
    content: '';
    position: absolute;
    top: 4px;
    left: 4px;
    width: 24px;
    height: 24px;
    background-color: #fff;
    z-index: 2;
    -webkit-transition: all 0.25s ease-in;
    -o-transition: all 0.25s ease-in;
    transition: all 0.25s ease-in;
    border-radius: 50%
}

.cookie-switch-wrapper input[type=checkbox].cookie-switch-input:checked+label:before,
.cookie-switch-wrapper input[type=checkbox].cookie-switch-input:checked+label:hover:before {
    background-position: 0 0;
    top: 4px;
    left: 100%;
    margin-left: -28px
}

.cookie-switch-wrapper input[type=checkbox].cookie-switch-input:checked+label .on {
    margin-top: 4px;
    margin-right: 20px;
    display: inline-block
}

.cookie-switch-wrapper input[type=checkbox].cookie-switch-input+label .on {
    display: none;
    color: #fff
}

.cookie-switch-wrapper input[type=checkbox].cookie-switch-input:checked+label .off {
    display: none
}

.cookie-switch-wrapper input[type=checkbox].cookie-switch-input+label .off {
    margin-top: 4px;
    margin-left: 20px;
    display: inline-block;
    color: #fff
}
